
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i&display=swap');

@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot?v=4.6.3);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
body {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #8b8b8b;
    background-color: #fff;
    letter-spacing: 0px;
}
img {
	border: none;
	max-width:100%;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;	color: #232323;
	font-weight: 600;
	line-height: 100%;
	padding: 0 0;
}
h1 {
	font-size: 28px;
	line-height: 32px
}
h2 {
	font-size: 24px;
	line-height: 30px
}
h3 {
	font-size: 18px;
	line-height: 24px;
}
h4 {
	font-size: 16px;
	line-height: 22px;
}
h5 {
	font-size: 15px;
	line-height: 20px
}
h6 {
	font-size: 13px;
	line-height: 18px
}
pre{
	white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}
strong{ color: #d57315; }
a:hover, a:focus{ text-decoration: none; }


/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.mb-35{ margin-bottom: 35px; }
.ttm_content_wrapper h2{
    text-align: left;
    font-size: 90px;
    line-height: 87px;
    color: #d57315;
    margin: 0;
}
.ttm_content_wrapper h5{
    text-align: left;
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 10px ;
    padding-left: 4px;
}
/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*==========================================================================
       helper-class
    ==========================================================================*/

.page{ overflow: hidden; }
section{ padding: 90px 0px 90px;  position: relative; }
.home-demo{padding-bottom: 40px; padding-top: 40px;}
.other-demo{padding-bottom: 65px;}
.inner-page-text-section{padding-top: 90px; padding-bottom:90px;}
.home-demo .demo-content,.homepage .page-content{ margin-top: -110px; }
.inner-page-section{padding: 0 0 70px;}
.plugin-section{padding-bottom: 0;}
.features-text-section { padding-bottom: 360px !important; }
.features-section{padding-top: 0;padding-bottom: 60px;}
.ttm-bgcolor-grey,
.ttm-bgcolor-grey > .ttm-bg-layer{ background-color: #f7f9fb; }
.bg2{ background-image: url(../images/bg2.jpg); }
.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.banner-img{z-index: 1;padding: 0;}
.margin-overlay {margin-top: -565px;}
.single-img-top{margin-top: -330px;}
.ttm-bgcolor-darkgrey,
.ttm-bgcolor-darkgrey > .ttm-bg-layer{  background-color: #232323 !important;}
.ttm-btn-color-darkgrey:hover{border-color: #d57315 !important; }
.ttm-bgcolor-skincolor,
.ttm-bgcolor-skincolor > .ttm-bg-layer,
.ttm-btn-color-darkgrey:hover{  background-color: #d57315 !important;}
.ttm-bg.ttm-bgcolor-grey>.ttm-bg-layer,
.ttm-bg.ttm-bgcolor-grey>.ttm-bg-layer .ttm-bg-layer-inner {
    opacity: .7 !important;
}
.ttm-textcolor-skincolor{color: #d57315 !important;}


.ttm-bgcolor-skincolor .section-title h2.title,
.ttm-bgcolor-skincolor .section-title .title-desc,
.ttm-bgcolor-skincolor .section-title h5,
.ttm-bgcolor-darkgrey .section-title h2.title,
.ttm-bgcolor-skincolor .section-title span,
.ttm-bgcolor-darkgrey .section-title span,
.ttm-btn-color-darkgrey:hover{color: #fff !important;}

.ttm-bgcolor-skincolor .section-title .title-header:after,
.ttm-bgcolor-skincolor .section-title .heading-seperator:before, 
.ttm-bgcolor-skincolor .section-title .heading-seperator:after,
.ttm-bgcolor-skincolor .section-title .heading-seperator span:after,
.ttm-bgcolor-darkgrey .section-title .heading-seperator span:after{background-color: #fff;}

.ttm-btn-color-darkgrey{border-color: #232323 !important;color: #232323 !important;}
.ttm-bgcolor-darkgrey .section-title .title-desc,
.ttm-bgcolor-skincolor .section-title .title-desc {color: rgba(255,255,255,.85);}

.ttm-bgcolor-darkgrey .section-title.style2 .title-header:after {
    background-color: rgba(255,255,255,.16);
}
/* button */
.ttm-btn {
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent;
    border: 1px solid transparent;
    position: relative;
    font-weight: 500;
    overflow: hidden;
    z-index: 9;
    text-transform: capitalize;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.ttm-btn.ttm-btn-size-md {
    font-size: 15px;
    padding: 13px 30px 13px 30px;
    border : 1px solid transparent;
}
.ttm-btn.ttm-btn-style-border.ttm-btn-color-white{border-color: #fff;color: #fff;}
.ttm-btn.ttm-btn-bgcolor-white{ background-color: #fff; color: #0a0c0e;}
.ttm-btn.ttm-btn-bgcolor-white:hover{ color: #5E5E5C; background-color: #f0f0f0; }

.ttm-btn.ttm-btn-bgcolor-skincolor{ background-color: #d57315; color: #fff;}
.ttm-btn.ttm-btn-bgcolor-skincolor:hover{ background-color: #232323; }

.ttm-btn.ttm-btn-style-border {
    background-color: transparent;
    border: 1px solid transparent;
}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-border{ 
    color: #fff;
    border-color: #fff;
    background: transparent; 
}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-border:hover {
    color: #020d26;
    border-color: #FFF;
    background-color: #FFF;
}
.ttm-btn.ttm-btn-bgcolor-darkgrey{color: #fff;background-color: #232323; border-color: #232323;}
.ttm-btn.ttm-btn-bgcolor-darkgrey:hover{color: #232323;background-color: transparent; border-color: #232323;}

.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-border{ 
    color: #d57315 ;
    border-color: #d57315 ;
    background: transparent; 
}
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-border:HOVER {
    color: #fff;
    border-color: #d57315;
    background: #d57315;
}
.ttm-btn.ttm-icon-btn-right {
    padding-right: 50px;
}
.ttm-btn.ttm-btn-size-md i {
    font-size: 14px;
    height: 12px;
    line-height: 12px;
    right: 26px;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
/** btn-inline **/
.ttm-btn.btn-inline{
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    border: 1px solid transparent;
    background-color: transparent;
    overflow: visible;
}
.ttm-btn i {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.ttm-btn.ttm-btn-size-sm i {
    font-size: 11px;
    right: 16px;
    margin-top: 1px;
    line-height: 1;
}
.ttm-btn.ttm-icon-btn-left{ padding-left: 44px; }
.ttm-btn.ttm-icon-btn-left i{ left: 20px;}
.ttm-btn.ttm-icon-btn-right i{ right: 20px;}
.ttm-btn.btn-inline.ttm-icon-btn-right{ padding-right: 22px; }
.ttm-btn.btn-inline.ttm-icon-btn-right i{ right: 2px; }

.ttm-btn.btn-inline.ttm-btn-color-skincolor{color: #d57315;}
/*==========================================================================
       Section-Title  
    ==========================================================================*/
.section-title{ position: relative; }
.section-title h5{
    font-weight: 500;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 5px;
}
.ttm-bgcolor-skincolor .section-title h5,
.ttm-bgcolor-darkgrey .section-title h5{
    color: #fff;
}
.ttm-bgcolor-darkgrey .section-title.with-desc .title-header:before,
.ttm-bgcolor-skincolor .section-title.with-desc .title-header:before{border-top-color: #fff !important;}
/* ===============================================
    Section-Title  
------------------------*/

.section-title{ position: relative; }
.section-title h5{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 5px;
    color: #d57315;
}
.section-title h2.title{
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 0;
}
.section-title .heading-seperator:before{
    display: block;
    content: "";
    position: absolute;
    width: 32px;
    bottom: -20px;
    height: 3px;
    left: 0;
    background-color: #d57315;
}
.section-title .heading-seperator:after{
    display: block;
    content: "";
    position: absolute;
    width: 7px;
    bottom: -20px;
    height: 3px;
    left: 35px;
    background-color: #d57315;
}
.section-title .heading-seperator span:after{
    display: block;
    content: "";
    position: absolute;
    width: 10px;
    bottom: -20px;
    height: 3px;
    left: 45px;
    background-color: #d57315;
}
.section-title .title-desc{
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 15px;
    color: #687076;
}
.section-title.with-desc .title-header{margin-bottom: 52px;}
.section-title .title-header{ 
    margin-bottom: 42px;
    position: relative;
}
.section-title.text-center .title-header{margin-bottom: 60px;}
.section-title.style2 {margin-bottom: 40px;}
.section-title.style2 .title-header{
    width: 48%;
    padding-right: 80px;
    margin-bottom: 0;
}
.section-title.style2 .title-header:after {
    content: "";
    right: 55px;
    height: 90%;
    position: absolute;
    top: 10%;
    width: 1px;
    border-right-width: 1px;
    background-color: #f0f0f0;
}
.section-title.style2 .title-header,
.section-title.style2 .title-desc{
    display: table-cell;
    vertical-align: middle;
}
.row-title h2.title {
    font-size: 40px;
    line-height: 52px;
    margin-bottom: 0px;
    padding: 0;
    text-transform: capitalize;
}
.section-title.row-title .title-header{margin-bottom: 20px;}

.section-title.text-center .heading-seperator span:after {
    left: 50%;
    margin-left: 11px;
}
.section-title.text-center .heading-seperator:before {
    left: 50%;
    margin-left: -36px;
}
.section-title.text-center .heading-seperator:after {
    height: 3px;
    left: 50%;
}
.single-img-box{position: relative;z-index: 1;}
.ring-img{
    position: absolute;
    top: -40px;
    left: 0;
    z-index: 0;
    animation: rotation 35s infinite linear;
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
/* feature-box */
.fea-box{ 
    text-align: left;
    background-color: #fff;
    border: 1px solid #e8ecef;
    margin-bottom: 30px;
    padding:40px 20px 25px 20px;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-shadow: 0 0 12px 0 rgba(32,46,60,.06);
    -moz-box-shadow: 0 0 12px 0 rgba(32,46,60,.06);
    box-shadow: 0 0 12px 0 rgba(32,46,60,.06);
}
.fea-box:hover{
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 0 17px rgba(32,46,60,.1);
}
.fea-box .fea-icon i {
    font-size: 50px!important;
    color: #d57315;
}
.fea-box h3 {
    padding-top: 25px;
    font-size: 21px;
    line-height: 32px;
    margin-bottom: 10px;
    font-weight: 600;
}

.features-row {
    margin-bottom: -120px;
    background-color: #fff;
    z-index: 1;
    position: relative;
    padding: 50px 20px 60px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 12px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 10px 0 rgba(43,52,59,.1);
}
.features-row .features-box{text-align: center;}
/* testimonial-slide */
.inner-page-slide.owl-theme .owl-controls .owl-dots {
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
    line-height: 1;
}
.inner-page-slide.owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 10px;
    background-color: #d57315;
    transition: all 0.5s ease 0s;
    border: none;
}
.inner-page-slide.owl-theme .owl-dots .owl-dot.active span{
    width: 27px;
    border-radius: 5px;
    background-color: #09162a;
}
.ttm-bgcolor-skincolor .inner-page-slide.owl-theme .owl-dots .owl-dot.active span,
.ttm-bgcolor-darkgrey .inner-page-slide.owl-theme .owl-dots .owl-dot.active span{
    background-color: #fff;
}
.inner-page-slide.owl-theme.ttm-bgcolor-white .owl-dots .owl-dot.active span{background-color: #e9e9e9!important;}
/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    position: relative;
    background-image: url(../images/footer-bg.jpg);
    background-size: cover;
    background-position: center;
}
footer .first-footer{
    padding-top: 225px !important;
    padding-bottom: 120px !important;
}
footer .footer-content h2{ 
    text-align: center;
    font-size: 60px;
    line-height: 68px;
    color: rgba(255,255,255,1);
    margin-bottom: 15px;
}
footer .footer-content h2 span{ color: #182333 ; }
footer .footer-content h4{ 
    text-align: center;
    font-size: 26px;
    line-height: 30px;
    font-weight: 500;
    color: #fff;
}
footer .first-footer p{color: rgba(255, 255, 255, .85);font-size: 15px;line-height: 25px;margin-bottom: 25px;}
footer .container-fluid{padding: 0;}

.bottom-footer{
    padding: 15px 0;
    background-color: #d57315;
    color: #fff;
}
.bottom-footer p{margin-bottom: 0;}

.star-div {
    width: 20%;
    margin: 0 auto;
    margin-bottom: 40px;
}
/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 0;
    background-color: #d57315;
}
#totop.top-visible {
    height: 45px;
    width: 45px;
    font-size: 22px;
    display: inline;
}
/* ===============================================
    page-slide
------------------------*/
.page-slide.owl-theme .owl-controls .owl-nav {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
}
.page-slide.owl-theme .owl-controls .owl-nav div {
    position: relative;
    background: transparent;
    text-align: center;
    display: inline-block!important;
    margin: 0 5px;
    outline: 0;
    width: 37px;
    text-align: center;
    line-height: 37px;
    height: 37px;
    bottom: : 0;
    top: 0;
    right: 0;
    font-size: 0;
    border: 1px solid;
    border-radius: 0;
    border-color: #8d8d8d;
    color: #8d8d8d;
}
.page-slide.owl-theme .owl-controls .owl-nav div:hover{
    border-color: #d57315;
    background: #d57315;
}
.page-slide.owl-theme .owl-controls .owl-nav div:hover:before
 {
   color:  #fff!important; 
}
.page-slide.owl-theme .owl-controls .owl-nav div.owl-prev:before,
.page-slide.owl-theme .owl-controls .owl-nav div.owl-next:before{color:  #8d8d8d; }
.mt-20{margin-top: 20px !important;}
.mt-30{margin-top: 30px !important;}
.mt-50{margin-top: 50px !important;}
.mt_200{margin-top: -200px !important;}
.mt_340{margin-top: -340px !important;}

.mb-40{margin-bottom: 40px !important;}
.pt-30{padding-top: 30px !important;}

.shakeimage img {
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}


/*** Color Switcher Style
==================================================================== ***/
.cmt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}